[pkginfo] Update dependancies cubicweb-brainomics-debian-version-0.11.1-1 cubicweb-brainomics-version-0.11.1
authorVincent Michel <vincent.michel@logilab.fr>
Tue, 01 Jul 2014 19:50:00 +0000
changeset 1108 e472988ec3c5
parent 1107 9acc20817dfe
child 1109 b00de2b99e7b
[pkginfo] Update dependancies
__pkginfo__.py
--- a/__pkginfo__.py	Tue Jul 01 14:17:09 2014 +0000
+++ b/__pkginfo__.py	Tue Jul 01 19:50:00 2014 +0000
@@ -17,13 +17,13 @@
                 'cubicweb-questionnaire': '>= 0.7.0',
                 'cubicweb-neuroimaging': '>= 0.7.0',
                 'cubicweb-genomics': '>= 0.10.0',
-                'cubicweb-medicalexp': '>= 0.12.0',
+                'cubicweb-medicalexp': '>= 0.12.1',
                 'cubicweb-card': None,
                 'cubicweb-bootstrap': '>= 0.6.0',
                 'cubicweb-squareui': '>= 0.3.5',
                 'cubicweb-comment': None,
                 'cubicweb-jqplot': None,
-                'cubicweb-clinipath': '>= 0.2.0',
+                'cubicweb-clinipath': '>= 0.2.1',
                 }
 __recommends__ = {'cubicweb-vtimeline': '>= 0.5.0'}